<div class="container w-auto">
    <h1 class="display-3 text-center" style="font-weight: bold"><span style="color: blue">N</span><span style="color: red">B</span><span style="color: blue">A Stats</span></h1>
    <app-nav-bar></app-nav-bar>
    <app-search-bar></app-search-bar>
</div>